body {
    font-family: 'Roboto', sans-serif !important;
    font-size: 14px;
    overflow-x: hidden;
}

a {
    text-decoration: none !important;
}
td {
    border-bottom: 0px !important;
}

a#dataTables_new_previous,a.paginate_button.current,a.paginate_button,a#dataTables_new_next {
    border-radius: 10px !important;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    box-shadow: 0 0.125rem 0.25rem rgba(0,0,0,.025)!important;
}
a.paginate_button.current {
    background: #cbcff3d6 !important;
}

.brand-link {
    padding: 0.78rem 0.5rem !important;
    background: #fff;
}

.sidebar {
    background: #001529;
    margin-top: 5px;
}

@media (max-width: 767.98px) {
    .sidebar {
        margin-top: 0px;
    }

    a.brand-link {
        padding-bottom: 19px !important;
    }
}

.pb-13 {
    padding-bottom: 13px;
}

.sidebar-dark-primary .nav-sidebar>.nav-item>.nav-link.active,
.sidebar-light-primary .nav-sidebar>.nav-item>.nav-link.active {
    background-color: #021C35 !important;
    color: #1890FF !important;
}

[class*=sidebar-dark-] .nav-sidebar>.nav-item.menu-open>.nav-link,
[class*=sidebar-dark-] .nav-sidebar>.nav-item:hover>.nav-link,
[class*=sidebar-dark-] .nav-sidebar>.nav-item>.nav-link:focus {
    background-color: #021C35 !important;
    color: #1890FF !important;
}

[class*=sidebar-dark-] {
    background-color: transparent !important;
}

[class*=sidebar-dark] .brand-link {
    border-bottom: none !important;
}

a.nav-link.active {
    color: #1890FF !important;
    background: none !important;
}

.info-box-text {
    font-size: 14px !important;
    line-height: 19.9px !important;
    letter-spacing: 0.4px !important;
}

.info-box-number {
    font-size: 20px !important;
    line-height: 32px !important;
    letter-spacing: 0.15px !important;
}

label.form-control.custom-file-label {
    padding: 9px;
}

.custom-file-label::after {
    padding: 9px !important;
    height: 44px !important;
    background: #0487E2 !important;
    color: #fff !important;
}

.tooltip-inner {
    max-width: 236px !important;
    font-size: 12px !important;
    background: #0487E2 !important;
    color: #fff !important;
    border: 1px solid #0487E2 !important;
    text-align: left !important;
}

.bs-tooltip .bs-tooltip-top .bs-tooltip-arrow::before,
.bs-tooltip .bs-tooltip-auto[x-placement^="top"] .bs-tooltip-arrow::before {
    border-top-color: #0487E2 !important;
}

.bs-tooltip .bs-tooltip-right .bs-tooltip-arrow::before,
.bs-tooltip .bs-tooltip-auto[x-placement^="right"] .bs-tooltip-arrow::before {
    border-right-color: #0487E2 !important;
}

.bs-tooltip .bs-tooltip-bottom .bs-tooltip-arrow::before,
.bs-tooltip .bs-tooltip-auto[x-placement^="bottom"] .bs-tooltip-arrow::before {
    border-bottom-color: #0487E2 !important;
}

.bs-tooltip .bs-tooltip-left .bs-tooltip-arrow::before,
.bs-tooltip .bs-tooltip-auto[x-placement^="left"] .bs-tooltip-arrow::before {
    border-left-color: #0487E2 !important;
}

.note-btn-group .note-btn {
    border-color: #ffffff32 !important;
    background: none !important;
}

.note-toolbar.card-header {
    background: #F2F4F7 !important;
}

.note-resizebar {
    background: #F2F4F7 !important;
}

.form-check-input {
    width: 1rem;
    height: 1rem;
}

.userrole {
    padding-top: 15px;
    border-top: 1px solid #000;
}

.time-date {
    font-size: 14px;
}

.time {
    font-weight: 600;
    font-size: 16px;
}

/* =============================  package  ================================= */

.package-section .section-headign label {
    color: var(--bg-secondary);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    display: inline-block;
}

.section-headign h3 {
    color: var(--bg-secondary);
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    padding-bottom: 10px;
    margin: 0;
}

.package-section .toggle {
    position: relative;
    width: 74px;
    height: 33px;
    border-radius: 100px;
    background-color: #001529;
    overflow: hidden;
    margin: 0px 12px;
}

.package-section .toggle.active {
    background: #00be34;
}

.package-section .check {
    position: absolute;
    display: block;
    cursor: pointer;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 6;
}

.package-section .check:checked~.switch {
    right: 2px;
    left: 57.5%;
    transition: 0.25s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition-property: left, right;
    transition-delay: .08s, 0s;
}

.package-section .switch {
    position: absolute;
    left: 2px;
    top: 2px;
    bottom: 2px;
    right: 57.5%;
    background-color: #fff;
    border-radius: 36px;
    z-index: 1;
    transition: 0.25s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition-property: left, right;
    transition-delay: 0s, .08s;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}

.package-section .section-headign label {
    color: #001529;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    display: inline-block;
}

.package-section .toggler {
    border: 2px solid transparent;
    padding: 4px 20px;
    border-radius: 12px !important;
}

.package-section .toggler.active {
    border: 2px solid #0487E2;
}



.package-wrap {
    border-radius: 24px;
    border: 1px solid #EFF0F6;
    background: #ffffff;
    box-shadow: 0px 2px 12px 0px rgba(20, 20, 43, 0.08);
    padding: 35px;
    display: flex;
    flex-direction: column;
    min-height: 570px;
}

.package-name h3 {
    color: #001529;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 35px;
    margin-bottom: 10px;
}

.package-price h4 {
    color: #001529;
    font-size: 34px;
    font-style: normal;
    font-weight: 800;
    line-height: 60px;
}

.package-price h4 sub {
    color: #474747;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}

.package-features ul li {
    font-size: 15px;
    line-height: 32px;
    padding: 2px 0px;
}

.package-features ul li i {
    background: #ddd;
    width: 22px;
    height: 22px;
    text-align: center;
    line-height: 22px;
    border-radius: 50px;
    margin-right: 5px;
}


.package-features ul li .fa-check {
    background: #1ABA00;
    color: #fff;
}

.package-features ul li .fa-times {
    background: #dc3545;
    color: #fff;
}

.package-section .btn-secondary {
    padding: 12px 30px;
    background: #001529;
    color: #fff !important;
}

.package-section .btn-secondary:hover {
    background: #0487E2 !important;
    border-color: #0487E2 !important;
}

.middle_package .btn-secondary {
    color: #0487E2 !important;
    border-color: #fff !important;
}

.middle_package .btn-secondary:hover {
    background: #001529 !important;
    color: #fff !important;
    border-color: #001529 !important;
}



.package-section .qty-container {
    align-items: center;
    border: 1px solid #0487E2;
    border-radius: 50px;
    text-align: center;
    width: 110px;
    display: inline-block;
}

.package-section .qty-container .input-qty {
    text-align: center;
    padding: 0px 0px;
    border: none;
    outline: none;
    box-shadow: none;
    width: 40px;
    height: 26px;
}

.package-section .qty-container .qty-btn-minus,
.package-section .qty-container .qty-btn-plus {
    font-size: 10px;
    transition: 0.3s;
    padding: 0;
    border-radius: 50px;
    margin: auto;
    text-align: center;
    border: none !important;
    background: transparent;
}


.package-section .qty-container .qty-btn-minus i {
    background: #dc3545;
    color: #fff;
    margin: 0;
}

.package-section .qty-container .qty-btn-plus i {
    background: #0487E2 !important;
    color: #fff;
    margin: 0;
}

.package-section .qty-container .qty-btn-plus {
    margin-left: -1px;
}

.package-section .qty-container .qty-btn-minus {
    margin-right: -1px;
}


.package-section .btn-outline-primary {
    border-color: #0487E2 !important;
    color: #0487E2 !important;
    font-size: 15px;
    padding: 1px 14px;
    font-weight: 500;
}

.package-section .btn-outline-primary:hover {
    color: var(--bs-btn-hover-color);
    background-color: var(--bs-btn-hover-bg);
    border-color: var(--bs-btn-hover-border-color);
}

.package-section .btn-check:checked+.btn,
.package-section .btn.active,
.package-section .btn.show,
.package-section .btn:first-child:active,
:not(.btn-check)+.btn:active {
    background: #0487E2 !important;
    color: #fff !important;
}

.price-box {
    border-radius: 24px;
    border: 1px solid #EFF0F6;
    background: #ffffff;
    box-shadow: 0px 2px 12px 0px rgba(20, 20, 43, 0.08);
    display: flex;
    flex-direction: column;
    width: 150px;
    height: 140px;
    align-items: center;
    justify-content: center;
}

.card {
    box-shadow: none !important;
    border: 1px solid #EEE;
}

.dataTables_filter input[type="search"] {
    border: 1px solid #CCC;
    height: 35px;
    border-radius: 50px;
    outline: none !important;
    padding: 0px 11px;
}

#dataTables_new_length label select {
    border: 1px solid #CCC;
    height: 35px;
    border-radius: 50px;
    outline: none !important;
    padding: 0px 11px;
}

h5 {
    margin-bottom: 0px;
}

div.dt-buttons .dt-button {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: transparent !important;
    border: 1px solid transparent;
    border-color: #343a40;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

button.dt-button:hover:not(.disabled),
div.dt-button:hover:not(.disabled),
a.dt-button:hover:not(.disabled),
input.dt-button:hover:not(.disabled) {
    color: #fff;
    background: #343a40 !important;
    border-color: #343a40 !important;
}

.dt-buttons {
    padding: 20px;
}

.otp-field input {
    height: 45px;
    width: 42px;
    border-radius: 6px;
    outline: none;
    font-size: 1.125rem;
    text-align: center;
    border: 1px solid #ddd;
}

.otp-field input:focus {
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}

.otp-field input::-webkit-inner-spin-button,
.otp-field input::-webkit-outer-spin-button {
    display: none;
}

.resend {
    font-size: 14px;
}

.select2-container--bootstrap-5 .select2-selection {
    border: 1px solid #CCC !important;
    min-height: calc(44px + 2px) !important;
    outline: none !important;
    box-shadow: none !important;
}

.select2-container--bootstrap-5 .select2-selection--single .select2-selection__rendered {
    line-height: 32px !important;
}

.select2-container--bootstrap-5 .select2-dropdown .select2-search .select2-search__field{
    outline: none !important;
    box-shadow: none !important;
}

span.twitter-typeahead {
    width: 75% !important;
}
.tt-query {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
    color: #999;
}
.tt-menu {  
    left: -15px !important;
    width: 100%;
    margin-top: 4px;
    padding: 4px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
}
.tt-suggestion {
    padding: 3px 20px;
    line-height: 24px;
}
.tt-suggestion.tt-cursor,.tt-suggestion:hover {
    color: #fff;
    background-color: #0097cf;
}
.tt-suggestion p {
    margin: 0;
}